Subject: Re: [CFT 6/8] net: macb: use resolved link config in mac_link_up()

From: Andrew Lunn <[email-masked]>
Date: Thu, 20 Feb 2020 13:38:53 +0100

> Thanks, that looks reasonable to me. I'll replace my patch with this
> one if it's appropriate for net-next when I send this series for
> merging.  However, I see most affected network driver maintainers
> haven't responded yet, which is rather disappointing.  So, thanks
> for taking the time to look at this.

Hi Russell

I suspect most maintainers are lazy. Give them a branch to pull, and
they might be more likely to test.

     Andrew